OpenLM Maintenance Release Version: OpenLM Server 2.0.0.37

OpenLM Server version 2.0.0.37

OpenLM Server version 2.0.0.37 is a maintenance release to OpenLM version 2.0. It contains some bug fixes to problems found in previous versions and enhancements. We recommend all users of previous OpenLM Server 2.0 versions to upgrade to this latest version.

Note that this version does not update the database, only software. If your current version is 2.0.0.28 or higher, no database upgrade is needed. This is mainly important for users that has an external database.

What’s new in OpenLM Server 2.0.0.37 (October Nov. 24th, 2014)

Fixed Issues:

  • 2525: License Usage Report: No scrollbar in IE11
  • 2528: OpenLM Admin showing negative numbers for RMS licenses
  • 2529: Options file management ruins usage report.
  • 2490: OpenLM does not release package license
  • 2527: Groups: Manually adding users to groups deletes them from OpenLM_Everyone
  • 2524: License Usage Report: export of table causes error
  • 2519: EasyAdmin – Roles – Agent_query_role is not working as expected
  • 2523: License Usage – Table – Unable to download results
  • 2516:Take Cancel button from Process Features
  • 2489 EasyAdmin – Cleanup Manager – History does delete only part of  history

 

  1. Before upgrading please make sure your system is compliant with the OpenLM System requirements.
  2. If the OpenLM server (of any version) has been already installed on the machine for a period longer than the Evaluation period, A license file will be required . Please make sure you have one before proceeding with the upgrade process.

In order to obtain a valid OpenLM license file, please contact OpenLM support, and provide your MAC address and Hostname (case sensitive).

Upgrading the OpenLM Server (Internal Firebird Database)

In order to upgrade to version 2.0.0.37:

  1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.
  2. Stop the OpenLM Server service
  3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)
  4. Make sure ALL windows are closed; especially the services window.
  5. For OpenLM versions 1.8, Install the new version on top of the existing one.
  6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the “C:\Program Files (x86)\OpenLM\OpenLM Server\License”  folder, and restart the OpenLM Server service.

Upgrading the OpenLM Server (External MS-SQL Database)

If your current version is 2.0.0.27 or lower in order to upgrade to version 2.0.0.37, please contact OpenLM support at support@openlm.com

 

 

Please follow and like us:

OpenLM Maintenance Release Version: OpenLM Server 2.0.0.28

OpenLM Server version 2.0.0.28

OpenLM Server version 2.0.0.28 is a maintenance release to OpenLM version 2.0. It contains a bug fix to Internet Explorer issue caused by an interface change in the browser. We recommend that users use Internet Explorer to upgrade to this latest version.

 

Note that this version does not update the database, only software. If your current version is 2.0.0.18 or higher, no database upgrade is needed. This is mainly important for users that has an external database.

What’s new in OpenLM Server 2.0.0.28 (September 25, 2014)

Fixed Issues:

 

  • 0002271: [EasyAdmin] ‘Feature Usage Status’ not showing in IE due to IE interface change

 

Prerequisites

1. Before upgrading please make sure your system is compliant with the OpenLM System requirements.

2. If the OpenLM server (of any version) has been already installed on the machine for a period longer than the Evaluation period, A license file will be required . Please make sure you have one before proceeding with the upgrade process.

In order to obtain a valid OpenLM license file, please contact OpenLM support, and provide your MAC address and Hostname (case sensitive).

Upgrading the OpenLM Server (Internal Firebird Database)

In order to upgrade to version 2.0.0.28:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.

2. Stop the OpenLM Server service

3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)

4. Make sure ALL windows are closed; especially the services window.

5. For OpenLM versions 1.7, Install the new version on top of the existing one.

6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the

C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

Upgrading the OpenLM Server (External MS-SQL Database)

If your current version is 2.0.0.17 or lower in order to upgrade to version 2.0.0.28, please contact OpenLM support at

support@openlm.com

Please follow and like us:

OpenLM Maintenance Release Version 2.0.0.27

OpenLM Server version 2.0.0.27

OpenLM Server version 2.0.0.27 is a maintenance release to OpenLM version 2.0. It contains some bug fixes to problems found in previous versions and enhancements. We recommend that users of previous OpenLM Server 2.0 versions that the resolved issues may be relevant to would upgrade to this latest version.

 

Note that this version does not update the database, only software. If your current version is 2.0.0.18 or higher, no database upgrade is needed. This is mainly important for users that has an external database.

What’s new in OpenLM Server 2.0.0.27 (September 23, 2014)

Fixed Issues:

 

  • 0002267: [OpenLM Server] LDAP – sometimes user properties assign to a wrong user
  • 0002268: [OpenLM Server] LDAP – synchronization fails when need to update user default project
  • 0002260: [OpenLM Server] Deadlock Errors in LM_Handler logs
  • 0002047: [OpenLM Server] Multiple cases in which OpenLM Server restart ends up stuck in ‘Stopping’
  • 0002259: [OpenLM Server] SPLM not working with French locale

 

Prerequisites

1. Before upgrading please make sure your system is compliant with the OpenLM System requirements.

2. If the OpenLM server (of any version) has been already installed on the machine for a period longer than the Evaluation period, A license file will be required . Please make sure you have one before proceeding with the upgrade process.

In order to obtain a valid OpenLM license file, please contact OpenLM support, and provide your MAC address and Hostname (case sensitive).

Upgrading the OpenLM Server (Internal Firebird Database)

In order to upgrade to version 2.0.0.27:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.

2. Stop the OpenLM Server service

3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)

4. Make sure ALL windows are closed; especially the services window.

5. For OpenLM versions 1.7, Install the new version on top of the existing one.

6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the

C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

Upgrading the OpenLM Server (External MS-SQL Database)

If your current version is 2.0.0.17 or lower in order to upgrade to version 2.0.0.27, please contact OpenLM support at

support@openlm.com

Please follow and like us:

OpenLM Maintenance Release Version: OpenLM Server 2.0.0.23

OpenLM Server version 2.0.0.23

OpenLM Server version 2.0.0.23 is a maintenance release to OpenLM version 2.0. It contains some bug fixes to problems found in previous versions and enhancements. We recommend that all users of previous OpenLM Server 2.0 versions would upgrade to this latest version.

Note that this version does not update the database, only software. If your current version is 2.0.0.18 or higher, no database upgrade is needed. This is mainly important for users that has an external database.

What’s new in OpenLM Server 2.0.0.23 (August 19, 2014)

Fixed Issues:

  • 0002168: [OpenLM Server] Broker Status is reported unknow, indicator is red
  • 0002197: [OpenLM Server] Initial license generated by OpenLM should not contain a license for suspend-resume
  • 0002201: [OpenLM Server] License file reading process reads wrong OVERDRAFT value
  • 0002189: [OpenLM Server] EasyAdmin: LUM the status indicator is always red though connected

Prerequisites

1. Before upgrading please make sure your system is compliant with the OpenLM System requirements.

2. If the OpenLM server (of any version) has been already installed on the machine for a period longer than the Evaluation period, A license file will be required . Please make sure you have one before proceeding with the upgrade process.

In order to obtain a valid OpenLM license file, please contact OpenLM support, and provide your MAC address and Hostname (case sensitive).

Upgrading the OpenLM Server (Internal Firebird Database)

In order to upgrade to version 2.0.0.23:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.

2. Stop the OpenLM Server service

3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)

4. Make sure ALL windows are closed; especially the services window.

5. For OpenLM versions 1.7, refer to https://www.openlm.com/?page_id=1790

6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the

C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

Upgrading the OpenLM Server (External MS-SQL Database)

If your current version is 2.0.0.17 or lower in order to upgrade to version 2.0.0.23, please contact OpenLM support at

support@openlm.com

Please follow and like us:

OpenLM Maintenance Release Version: OpenLM Server 2.0.0.22

OpenLM Server version 2.0.0.22

OpenLM Server version 2.0.0.22 is a maintenance release to OpenLM version 2.0. It contains some bug fixes to problems found in previous versions and enhancements. We recommend that all users of previous OpenLM Server 2.0 versions would upgrade to this latest version.

Note that this version does not update the database, only software. If your current version is 2.0.0.18 or higher, no database upgrade is needed. This is mainly important for users that has an external database.

What’s new in OpenLM Server 2.0.0.22 (August 14, 2014)

Fixed Issues:

– 0002181: [OpenLM Server] Installation of OpenLM Server update overwrites existing db

– 0002190: [EasyAdmin] Column Chart stays empty in Denials window

– 0002171: [EasyAdmin] License Activity – “Group By”, Can not sort with “Token Usage time” and “Token Usage within Filter period”

Prerequisites

1. Before upgrading please make sure your system is compliant with the OpenLM System requirements.

2. If the OpenLM server (of any version) has been already installed on the machine for a period longer than the Evaluation period, A license file will be required . Please make sure you have one before proceeding with the upgrade process.

In order to obtain a valid OpenLM license file, please contact OpenLM support, and provide your MAC address and Hostname (case sensitive).

Upgrading the OpenLM Server (Internal Firebird Database)

In order to upgrade to version 2.0.0.22:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.

2. Stop the OpenLM Server service

3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)

4. Make sure ALL windows are closed; especially the services window.

5. For OpenLM versions 1.7, Install the new version on top of the existing one.

6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the

C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

Upgrading the OpenLM Server (External MS-SQL Database)

If your current version is 2.0.0.17 or lower in order to upgrade to version 2.0.0.22, please contact OpenLM support at

support@openlm.com

Please follow and like us:

OpenLM Maintenance Release Version: OpenLM Server 2.0.0.20

OpenLM Server version 2.0.0.20

OpenLM Server version 2.0.0.20 is an official maintenance release to OpenLM version 2.0. It contains some bug fixes to problems found in previous versions and enhancements. We recommend that all users of previous OpenLM Server 2.0 versions would upgrade to this latest version.

What’s new in OpenLM Server 2.0.0.20 (August 3rd, 2014)
Fixed Issues:

2136: [OpenLM Alerts] Alert – Feature usage percentage – Can not save when only one feature is selected
2137: [OpenLM Alerts] Alert – Feature usage percentage – “Delete All” not fully shown
2146: [OpenLM Server] OpenLM Server stops when trying to send a notification
2140: [EasyAdmin] Alerts – Email isn’t sent if user was selected in alert destination
2133: [EasyAdmin] Mail envelope icon not responsive
2132: [OpenLM Server] Option file not saving
2131: [EasyAdmin] License Feature Usage window is stuck minimized on closing
2129: [OpenLM Server] 1-jan-00 is parsed as 01.01.2000, instead of ‘permanent’

Prerequisites
1. Before upgrading please make sure your system is compliant with the OpenLM System requirements.
2. If the OpenLM server (of any version) has been already installed on the machine for a period longer than the Evaluation period, A license file will be required . Please make sure you have one before proceeding with the upgrade process.
In order to obtain a valid OpenLM license file, please contact OpenLM support, and provide your MAC address and Hostname (case sensitive).

Upgrading the OpenLM Server (Enbedded Firebird Database)
In order to upgrade to version 2.0.0.20:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.
2. Stop the OpenLM Server service
3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)
4. Make sure ALL windows are closed; especially the services window.
5. Install the new version on top of the existing one.
6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the
C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

Upgrading the OpenLM Server (External MS-SQL Database

In order to upgrade to version 2.0.0.20, please contact OpenLM support at support@openlm.com

 

Please follow and like us:

OpenLM Maintenance Release Version: OpenLM Server 2.0.0.14

OpenLM Server version 2.0.0.14

OpenLM Server version 2.0.0.14 is an official maintenance release to OpenLM version 2.0. It contains some bug fixes to problems found in previous versions and enhancements. We recommend that all users of previous OpenLM Server 2.0 versions would upgrade to this latest version.

What’s new in OpenLM Server 2.0.0.14 (June 24, 2014)

– 0001987: [EasyAdmin] Can not create new project through Easy Admin  – resolved.

– 0001986: [OpenLM Server] File fetch – alert of missing configuration is showing again and again.  – resolved.

– 0001722: [EasyAdmin] file fetch not enabled – why  – resolved.

– 0001980: [EasyAdmin] Show/Hide features not working  – resolved.

– 0001480: [EasyAdmin] Three related issues concerning file reading from remote server  – resolved.

– 0001803: [EasyAdmin] not able to fetch license file in many cases  – resolved.

– 0001855: [OpenLM Server] License file fetching hangs – resolved.

– 0001790: [EasyAdmin] Bad message in file fetch  – resolved.

– 0001969: [EasyAdmin] feature usage status control – can’t shrink the colorful indicator  – resolved.

– 0001970: [EasyAdmin] License Activity – When switching to to the group by tab it automatically group by user – resolved.

– 0001981: [EasyAdmin] Administrator – Agent Policies – Hide Exit option for local Administrator… Not working/not being saved  – resolved.

– 0001930: [OpenLM Server] Broker tasks polling timeout  – resolved.

– 0001945: [OpenLM Server] FileFetch – change configuration with IIS is not recognized  – resolved.

– 0001937: [OpenLM Server] HASP – missing usage information  – resolved.

– 0001975: [OpenLM Server] Broker status unknown, even though port status reported ‘UP’  – resolved.

– 0001966: [OpenLM Server] SPLM showing N/A  – resolved.

– 0001952: [EasyAdmin] Currently Consumed License Icons  – resolved.

– 0001976: [EasyAdmin] Administrator – Active Agent – Actively Shut open Application… Not working  – resolved.

– 0001963: [OpenLM Server] Can’t see hasp usage  – resolved.

– 0001979: [OpenLM Server] Turkish locale – ‘I’ causes problems: License server IDECAD06S01 is not recognized.  – resolved.

– 0001967: [EasyAdmin] CleanUp Manager – Users – EM: Server Error  – resolved.

– 0001713: [EasyAdmin] License usage – add message to user when moving to “not aggregate” and “Ignor weekend” or “Consider…” is checked  – closed.

Prerequisites

1. Before upgrading please make sure your system is compliant with the OpenLM System requirements.

2. If the OpenLM server (of any version) has been already installed on the machine for a period longer than the Evaluation period, A license file will be required . Please make sure you have one before proceeding with the upgrade process.

In order to obtain a valid OpenLM license file, please contact OpenLM support, and provide your MAC address and Hostname (case sensitive).

Upgrading the OpenLM Server (Internal Firebird Database) 

In order to upgrade to version 2.0.0.14:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.

2. Stop the OpenLM Server service

3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)

4. Make sure ALL windows are closed; especially the services window.

5. For OpenLM versions 1.7, Install the new version on top of the existing one.

6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the

C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

Upgrading the OpenLM Server (External MS-SQL Database)

In order to upgrade to version 2.0.0.14:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.

2. Download the OpenLM DDL scripts folder from the ‘Downloads’ section in the OpenLM site, and unzip it.

3. Stop the OpenLM Server service

4. Backup your DB file.

5. Make sure ALL windows are closed; especially the services window.

5. Install the new version on top of the existing one.

6. When upgrading the OpenLM Server from a version older than 2.0.0.12, two SQL scripts need to be run on the MS-SQL Database:

6a. Open the DDL folder.

6b. Run the OpenLM_SQLServer_2.0.0_Upgrade.sql script.

6c. Run the OpenLM_SQLServer_2.0.12_2.0.13_Upgrade.SQL script.

7. When upgrading the OpenLM Server from version 2.0.0.12 or newer, only the OpenLM_SQLServer_2.0.12_2.0.13_Upgrade.SQL script need to be run.

8. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the

C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

Please follow and like us:

OpenLM Maintenance release version 1.8.1.43

OpenLM Server version 1.8.1.43 – maintenance release

OpenLM Server version 1.8.1.43 is a maintenance release to version 1.8. Please upgrade if you are monitoring the DSLS license manager.

What’s new in OpenLM Server 1.8.1.43 (May 09, 2014)

– 0001917: [OpenLM Server] DSLS reports parsing wrong. – resolved

How to upgrade?

Backup your OpenLM Database and install the new version on-top of your existing version. This upgrade does not include a database upgrade, only software.

 

Please follow and like us:

OpenLM Maintenance Release Version 2.0.0.11

OpenLM Server version 2.0.0.11

OpenLM Server version 2.0.0.11 is a maintenance release to OpenLM version 2.0. It contains a bug fix to the firebird upgrade script (1.8 to 2.0 upgrade).

Only use or upgrade to this version if you can’t upgrade your 1.8 version to 2.0.

Upgrading the OpenLM Server

In order to upgrade to version 2.0.0.10:

1. Download the OpenLM Server installation file from the ‘Downloads’ section in the OpenLM site.

2. Stop the OpenLM Server service

3. Backup your DB file (Typically located in: C:\Program Files (x86)\OpenLM\OpenLM Server\db)

4. Make sure ALL windows are closed; especially the services window.

5. Install the new version on top of the existing one.

6. If prompted to do so, contact OpenLM to obtain an up-to-date license file. Please provide your MAC address and Hostname (case sensitive) for that. Copy this file to the

C:\Program Files (x86)\OpenLM\OpenLM Server\License   folder, and restart the OpenLM Server service.

 

Please follow and like us:

OpenLM New and Last Pre-Release Version 2.0.0.7

OpenLM Pre-release version 2.0.0.7

Pre-release version 2.0.0.7 is planned to be the last pre-release version, it includes bug fixes and new functionality. Note that this is still a pre-release version not intended for production use, please don’t upgrade your production system.

 

Please check for upgrade instructions at the end of this message.

What’s new in OpenLM Pre-release Server 2.0.0.7 (May 28, 2014)

– 0001835: [EasyAdmin] Links In “License Servers” and “Feature Usage Status” should be disabled if the “CCL” and/or “Licenses” are not enabled  – resolved.

– 0001845: [OpenLM Server] OLM-Server – Notifications – Can not set up for public mail such as gmail  – resolved.

– 0001573: [OpenLM Server] PHP and lightpd services did not start  – resolved.

– 0001829: [General] PHP service will not start  – resolved.

– 0001740: [General] Read RMS debug log file.  – resolved.

– 0001787: [EasyAdmin] prompt the user before exiting when there are unsaved changes  – resolved.

– 0001837: [OpenLM Server] License usage – handle current sessions with candidate end time  – resolved.

– 0001329: [OpenLM Server] Link from licenses to license procurement  – resolved.

– 0001910: [OpenLM Server] License usage problem when feature is obsolete BUT the quantity is still open (due to errors)  – resolved.

– 0001889: [OpenLM Server] Cant install 2.0.0.6. Even when installing from scratch (not upgrade)  – resolved.

– 0001905: [EasyAdmin] License Servers  – resolved.

– 0000828: [OpenLM Server] Bad message in oracle based upgrade  – resolved.

– 0001902: [OpenLM Server] Problems showing mixed NMU/Floating license  – resolved.

– 0001898: [OpenLM Server] Can’t upgrade SQL DB 1.8 –> 2.0  – resolved.

– 0001792: [EasyAdmin] explanation is not clear in new alert condition “feature usage by period”  – resolved.

– 0001569: [EasyAdmin] add immediate help to complex option in EasyAdmin  – resolved.

– 0001579: [EasyAdmin] Option file admin window stuck.  – resolved.

– 0001854: [EasyAdmin] Options file selected, but won’t save.  – resolved.

– 0001853: [EasyAdmin] User settings – remove ‘Next’ button on last step of wizard  – resolved.

– 0001872: [EasyAdmin] Version Filtering does not work in “License Procurement”  – resolved.

– 0001788: [EasyAdmin] alerts add destination form is not clear  – resolved.

– 0001859: [OpenLM Server] Suspension not working with Autocad license.  – resolved.

– 0001828: [EasyAdmin] provide additional predefined filters  – resolved.

– 0001860: [EasyAdmin] selecting a date should move the active option to “expires before”  – resolved.

– 0001848: [EasyAdmin] Problem related to startup filters  – resolved.

– 0001592: [EasyAdmin] Error when saving option file – was not shown to the user  – resolved.

– 0001661: [OpenLM Server] Light: Must use “openlm remotely queries license manager” since broker is not included  – resolved.

– 0001878: [EasyAdmin] New icon is not visible  – resolved.

– 0001879: [EasyAdmin] can’t close alert rules window on firefox  – resolved.

– 0001821: [EasyAdmin] Alert Management – Destinations – Email field is required though users can be selected  – resolved.

– 0001822: [EasyAdmin] Alert Management – Destinations, when selecting “Defined by custom pattern” settings are set to zero  – resolved.

– 0001823: [EasyAdmin] Alerts Management – Destinations – SMS – “Adress” should be called “Phone number”  – resolved.

– 0001836: [EasyAdmin] Vendors and Features of deleted Servers for Unmanaged Processes show up in Filters  – resolved.

– 0001869: [OpenLM Server] Can not read information from the Options file.  – resolved.

– 0001849: [EasyAdmin] error removing unmanaged – during presentation  – resolved.

– 0001858: [EasyAdmin] Easy Admin – Email/SMS – Email: Email is not working  – resolved.

– 0001862: [EasyAdmin] Usage level should be rounded to integer  – resolved.

– 0001838: [EasyAdmin] Alerts configuration: Can’t add conditions  – resolved.

– 0001692: [OpenLM Server] fatal error  – resolved.

– 0001857: [OpenLM Server] Can’t close Autodesk session manually.  – resolved.

– 0001558: [EasyAdmin] negative up time to license server  – resolved.

– 0001880: [EasyAdmin] License Usage – The total line dissapers (development) – closed.

– 0001580: [EasyAdmin] adding user to role easyadmin hung up  – closed.

– 0001856: [OpenLM Server] KeyNotFoundExceptions in configuration form  – closed.

 

How to upgrade from previous versions

 

Upgrading from older versions using Firebird database

 

Upgrading an existing version is done by installing the new version on-top of the existing version. OpenLM will automatically upgrade the database to the new DB version.

At this stage we only support embedded Firebird installation. A release that supports external databases will be release soon.
If for any reason the process fails, send the report named FBDBUpdate_Log.txt located in unzipped file to our Support team at: support@openlm.com

Please follow and like us: